curl --request POST \
--url https://your-tenant.bloodhoundenterprise.io/api/v2/asset-group-tags \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '"<unknown>"'{
"data": {
"id": 123,
"type": 123,
"kind_id": 123,
"name": "<string>",
"description": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"created_by": "<string>",
"updated_at": "2023-11-07T05:31:56Z",
"updated_by": "<string>",
"position": {
"int32": 123,
"valid": true
},
"require_certify": {
"bool": true,
"valid": true
},
"analysis_enabled": {
"bool": true,
"valid": true
},
"glyph": {
"string": "<string>",
"valid": true
}
}
}Creates an asset group tag ie. a tier or label
curl --request POST \
--url https://your-tenant.bloodhoundenterprise.io/api/v2/asset-group-tags \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '"<unknown>"'{
"data": {
"id": 123,
"type": 123,
"kind_id": 123,
"name": "<string>",
"description": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"created_by": "<string>",
"updated_at": "2023-11-07T05:31:56Z",
"updated_by": "<string>",
"position": {
"int32": 123,
"valid": true
},
"require_certify": {
"bool": true,
"valid": true
},
"analysis_enabled": {
"bool": true,
"valid": true
},
"glyph": {
"string": "<string>",
"valid": true
}
}
}Authorization: Bearer $JWT_TOKEN
Prefer header, used to specify a custom timeout in seconds using the wait parameter as per RFC7240. Passing in wait=-1 bypasses all timeout limits when the feature is enabled.
^wait=(-1|[0-9]+)$The request body for creating an asset group tag. Name and type fields are required.
The body is of type any.
Created
Show child attributes